
Foreman - Bug #26090

Puppet tab on Foreman Proxy detail page scales poorly

02/19/2019 06:56 PM - Ewoud Kohl van Wijngaarden

Status: New   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When the resolution is about 1000 pixels (tried 999 as well as 1037) it doesn't render very well. See the attached screenshot.

Related issues:

Has duplicate Foreman - Bug #26102: Smart proxy puppet detail page chart layo... Duplicate

History

#1 - 02/22/2019 10:33 AM - Alex Fisher

- Has duplicate Bug #26102: Smart proxy puppet detail page chart layout is broken added

#2 - 02/23/2019 07:57 PM - Tomer Brisker

- Category set to Web Interface

Files

Screenshot_2019-02-19 centos7-foreman-puppet-6 wisse example com.png78.2 KB 02/19/2019 Ewoud Kohl van Wijngaarden
